Het forum

Install on PlayOnMac .msi program with .net 4.7.1 framework. Is it possible?

It requires .net framework during installing.

Auteur Antwoorden
kharti Maandag 23 September 2019 om 17:08
khartiAnonymous

Is there any guidelines of methods? Please help, folk

Dadu042 Dinsdag 24 September 2019 om 9:19
Dadu042
Moderator

Not possible yet. The latest POL function developped is for v4.6.1.

Aangepast door Dadu042